{
  "carPaint": {
    "complex": true,
    "reflection": 0.607,
    "gloss": 1.0,
    "specular": 0.892,
    "color": "#FF111111",
    "flakes": 0.0,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  }
}